﻿div#Main {
    padding-top:0px;
}

.matchHeader2 {
    line-height: 15px;
    padding-bottom: 5px;
    text-align:center;
}

.link-list {
    display:none;
}

.clearer {
    clear:both;
}
.error {
    text-align:center;
}

.title {
    background-color: #CCCCCC;
    border: 1px solid #AAAAAA;
    font-weight: bold;
    padding: 5px 30px;
    text-align: center;
    text-transform: uppercase;
    z-index: 10;
    font-size:12px;
}

#match-scorecard {
   font-size:11px;
}

#match-scorecard a {
    color:#000000;
    text-decoration:none;
}

#match-scorecard a:hover {
    text-decoration:underline;
}

#match-scorecard .title {
    display:none;
}

#match-scorecard .innings-container .title {
    display:block;
}

#match-scorecard table td {
    padding: 3px 8px;
    border: solid 1px #EEEEEE;
}

.container {
    padding-top: 10px;
    padding-bottom: 10px;
}

.display-options-container {
    padding-bottom:5px;
}

.innings-table {
    width:100%;
}

.bowling-container, .bowling-table {
    width:100%;
}

.fielding-container, .fielding-table {
    width:100%;
}

.fow {
    padding-left:10px;
}

.bowling-container, .fielding-container, .batting-container 
{
    border: solid 1px #AAAAAA;
    box-shadow: 0 1px 5px #CCCCCC;
    margin-top:10px;
    margin-bottom:10px;
}

.batting-container {
    margin-top:0px;
}

.innings-table td {
    vertical-align:top;
    text-align:right;
}

.summary-row td {
    border-bottom: solid 2px #CCCCCC;
}

tr.heading-row td {
    font-weight:bold;
}

#match-scorecard table td:first-child, #match-scorecard table th:first-child {
    width: auto;
}

#match-scorecard table th, #match-scorecard table td {
    line-height: normal;
    padding: 3px 8px;
    width: 8px;
}

.name-column, tr td.name-column {
    width:auto;
    text-align: left;
}

.runs-column {
    width:100px;
}
.numeric-column {
    text-align:right;
    max-width: 80px;
    width:50px;
}

.bowling-table td, .fielding-table td {
    min-width:15px;
    width:50px;
}
.teamListHome {
    width:29%;
    text-align:right;
    float:left;
    padding-right:20%;
}
.teamListAway {
    width:29%;
    text-align:left;
    float:right;
    padding-left:20%;
}

/*Video popup related styles */
.video-popup-overlay {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.85);
    text-align: center;
    z-index: 100;
}

.video-popup-overlay:after {
    display: inline-block;
    height: 100%;
    width: 0;
    vertical-align: middle;
    content: "";
}

.video-popup-content {
    display: inline-block;
    position: relative;
    width: 100%;
    height: 100%;
    max-width: 640px;
    max-height: 480px;
    padding: 20px;
    border: 1px solid black;
    background: black;
    color: white;
    vertical-align: middle;
}

.video-popup-close {
    display: block;
    position: absolute;
    top: 1px;
    right: 1px;
    width: 12px;
    height: 12px;
    padding: 8px;
    cursor: pointer;
    text-align: center;
    font-size: 12px;
    line-height: 12px;
    color: rgba(53, 36, 22, 0.95);
    text-decoration: none;
    font-weight: bold;
}

    .video-popup-close:hover {
        color: #ffffff;
    }
/*Video popup related styles*/

.match-stream{
    margin:10px 0px;
    float:right;

}
.match-stream a{
    color:green;
    text-decoration:none;
}